|pipeline| |coverage| |rtd|

.. |pipeline| image:: url_eeda6ff3/badges/master/pipeline.svg

.. |coverage| image:: url_eeda6ff3/badges/master/coverage.svg

.. |rtd| image:: https://readthedocs.org/projects/pkg_eeda6ff3/badge/?version=latest

Python package generated from template https://framagit.org/1ohmatr/sw/py/template
